<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8108489b43fc0e1c5fbb3bc15f111c37">
  <dict>
    <!--2023-02-11 10:11:01.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
